* {
    scroll-behavior: smooth;
}

body {
    background-color: #220E39;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Montserrat", sans-serif;
    color: white;
}

h1 {
    font-size: 4em;
    /*64px*/
}

h2 {
    font-size: 3em;
    /*48px*/
}

h3 {
    font-size: 2.25em;
    /*36px*/
}

h4 {
    font-size: 1.5em;
    /*24px*/
}

h5 {
    font-size: 1.25em;
    /*20px*/
}

h6 {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-size: 1.125em;
    color: white;
    /*18px*/
}

p,
.errorlogs {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-size: 1.5em;
    /*24px*/
    color: white;
    padding: 1vh 2vw;
}

.orange-text,
.navbar a:hover {
    color: #DA551A;
}

a:hover,
a:visited {
    text-decoration: none;
}

#Navbar {
    position: fixed;
    top: 40px;
    width: 100%;
}

#Navbar a {
    padding: 0vh 1.5vw;
    font-size: 1.25em;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    color: white;
}

#Navbar a h4 {
    font-weight: 600;
    font-style: italic;
}

#NavbarHeaderButton {
    position: fixed;
    top: 45px;
}